<meta charset="UTF-8">
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<script type="text/javascript" src="js/jquery-3.3.1.js"></script>

<script type="text/javascript">

$(document).ready(function(){
	$('#btnName').click(function(){
	
	
	$.ajax({
		type : 'POST',
		data:{
			
			action : "show",
			},
		url: 'AjaxController',
		success: function(result){
			$('#result').html(result);			
		}

	});

	});

});

</script>
<html>
<body>
	
<center><h1> Hello ! </h1></center>
		
<form> 


<input type='button' value="Δείξε μου τα στοιχεία του πίνακα shops" id="btnName"> <br/>
<br>
<span id="result"> </span>
</form>	
</body>
</html>
